/**
* XM 开户默认选择mt5，通过此js强制设置成mt4
*
**/
function __XMDocumentReady(fn){
    if (document.addEventListener) {
        document.addEventListener('DOMContentLoaded',function(){
            document.removeEventListener('DOMContentLoaded',arguments.callee,false);
            fn();
        },false);
    }
}

__XMDocumentReady(function(){
    try{
        var sel_platform=document.getElementById('trading_platform_type');
        if(sel_platform){
            var mt5Index=-9999;
            for(var i=0;i<sel_platform.options.length;i++){
                var option=sel_platform.options[i];
                if(option.value=='mt4'){
                    option.selected=true
                }if(option.value=='mt5'){
                    mt5Index=i
                }
            }
        }
    }catch(e){}
});